<com.huguesjohnson.tiamat.graphics.Theme>
  <colorScheme>
    <foreColor>
      <red>224</red>
      <green>224</green>
      <blue>192</blue>
      <alpha>255</alpha>
    </foreColor>
    <backColor>
      <red>64</red>
      <green>64</green>
      <blue>128</blue>
      <alpha>255</alpha>
    </backColor>
    <borderColor>
      <red>96</red>
      <green>96</green>
      <blue>64</blue>
      <alpha>255</alpha>
    </borderColor>
    <borderInsetColor>
      <red>224</red>
      <green>224</green>
      <blue>192</blue>
      <alpha>255</alpha>
    </borderInsetColor>
  </colorScheme>
  <radioButtonImagePath>.\images\radioButtonImage.gif</radioButtonImagePath>
  <radioButtonSelectedImagePath>.\images\radioButtonSelectedImage.gif</radioButtonSelectedImagePath>
</com.huguesjohnson.tiamat.graphics.Theme>